000=Успешно
001=Отказ, обратитесь банк
002=Отказ спец. условие
003=Недействительный ПТС
004=Карточку изъять
005=Не оплачивать
006=Ошибка
007=Карточку изъять (cпец)
008=Оплатить с идентификацией
009=Запрос не завершен
010=Разрешено для частичной суммы
011=Одобрено (VIP)
012=Транзакция не выполнена
013=Неверная сумма
014=Недействительная карточка
015=Нет связи с банком клиента
016=Одобрено, запись дорожки 3
017=Отменено клиентом
018=Не подтвеждено клиентом
019=Повтоpите транзакцию
020=Неправильный ответ
021=No action taken
022=Сбой системы
023=Неприемлемый размер налога
024=Операция не поддерживается
025=Нет исходной операции
026=Дублирование записи
027=Ошибка изменения записи
028=Файл блокирован
029=Ошибка обновления файла
030=Неправильный формат
031=Банк клиента недоступен
032=Завершено частично
033=Карточка просрочена
034=Подозрительная карточка
035=Свяжитесь с банком
036=Карточку изъять (блок.)
037=Карточку изъять (банк)
038=Карточку изъять (ПИН)
039=Нет кредитного счета
040=Функция недоступна
041=Карточку изъять/утеряна
042=Нет общего счета
043=Карточку изъять/украдена
044=Нет инвестиционного счета
051=Недостаточно сpедств
052=Нет счета
053=Нет счета для сбережений
054=Карточка просрочена
055=Неверный ПИН
056=Неизвестная карточка
057=Транзакция запрещена
058=Транзакция запрещена
059=Подозрительная операция
060=Позвоните в банк
061=Превышен лимит на сумму
062=Карточка запрещена
063=Ошибка шифрования
064=Неправильная сумма
065=Превышен лимит операций
066=Позвоните в банк
067=Карточку изъять/банкомат
068=Ответ получен поздно
075=Лимит ввода ПИН исчерпан
076=Неверный ПИН. Лимит исчерпан
077=Операция не доступна.
078=Операция не найдена.
079=Эта сумма уже отменена.
080=Ошибка в сети
081=Ошибка в зарубежной сети
082=Недоступен банк клиента
083=Невозможно завершить
086=Не могу проверить ПИН
088=Ошибка шифрования
089=Ошибка идентификации
091=Недоступен банк клиента
092=Ошибка в сети банка
093=Нарушение закона
094=Двойная передача
096=Неисправность в системе
201=Необходим номер чека
202=Транзакция не найдена
203=Отказ ввода суммы
204=Отказ ввода суммы исходной операции
205=Отказ ввода ссылки
206=Неверный ввод ссылки
207=Неверный код авторизации
208=Отказ ввода CVV2
209=Отказ ввода валюты
210=Отказ ввода кода авторизации
211=Отказ ввода пин-кода
212=Отказ ввода карты
213=Отказ ввода карты коммерсанта
214=Не верный ручной ввод
215=Отказ ввода типа карты
216=Отказ ввода операции
301=Не задан ID терминала
302=Невозможно отменить операцию
303=Нет номера смены
304=Валюта не поддерживается
305=Карта не обслуживается
401=Ошибка чтения карты
402=Ошибка связи
403=Обрыв соединения
404=Ошибка обмена
999=Код ответа не получен